

#sp-footer, #sp-bottom {
    background: #585656;
    color: #FFFFFF;
}

.btn.sppb-btn-primary, .sppb-btn.sppb-btn-primary
{
  background-color: #379a3f !important;
  border-color: #379a3f !important;
  color: #fff !important;
}

.btn.sppb-btn-link, .sppb-btn.sppb-btn-link
{
  color: #379a3f;
}

#sp-footer .sppb-addon-title, #sp-bottom .sppb-addon-title
{
  color: #379a3f;
}

.offcanvas-menu {
    background: #45b29d !important;
    color: #fff !important;
}